### Enumeration

# FwupdPlugin IoctlFlags

#### Declaration

    flags FwupdPlugin.IoctlFlags

#### Description [src]

Flags used when calling `fu_ioctl_execute()` and fu_udev_device_ioctl().

#### Members

Name | Description
--- | ---
`FU_IOCTL_FLAG_NONE` | No description available.
`FU_IOCTL_FLAG_RETRY` | Retry the call on failure.
`FU_IOCTL_FLAG_PTR_AS_INTEGER` | The `ptr` passed to ioctl is an integer, not a buffer.